.gallery {
    position: relative;
}

.gallery-item {
    height: rem(220);
    display: block;

    @include media-breakpoint-up(md) {
        height: rem(400);
    }

    @include media-breakpoint-up(lg) {
        height: rem(590);
    }
    @include media-breakpoint-up(xl) {
        height: rem(640);
    }
}


.btn-nav {
    top: calc(50% - 15px);
    padding: 0;
    z-index: 10;
    width: 30px;
    height: 30px;
    border: none;
    outline: none;
    cursor: pointer;
    background-color: white;
    font-size: 0;
    line-height: 0;
    border-radius: 50%;
    display: block;
    position: absolute;

    &--prev {
        left: rem(16);
        transform: rotate(180deg);
    }

    &--next {
        right: rem(16);
    }
}
